
<!doctype html>
<html class="no-js" lang="en">

<head>
<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-188584295-1"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-188584295-1');
</script>
    <!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
    new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
    j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
    'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-WV43SS2');</script>
    <!-- End Google Tag Manager -->
    <!-- Favicon -->
    <link rel="shortcut icon" type="image/x-icon" href="images/favicon.ico">
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>Schedule An Eye Exam - Eye Care, Eye Glasses, Frames - WestPointOptical</title>
    <meta name="description" content="If you are looking for one of the best optical stores in Brampton.we have variety of frames from different brands. eye exam is available on sunday also.">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="keywords" content="westpoint optical, book an appointment, Brampton, eye doctor, Ontario, eye doctor near me, 
    optical near me, eye exam on sunday, optical store in brampton, eye exam, eye exam near me, optical in brampton, eye test near me, 
    eye center near me, optical stores brampton, brampton optical stores, best glasses for face shape, glasses for face shape, how to choose glasses,
    optometrist in brampton, glasses for round face, eye exam in brampton, eye clinic brampton, eyeglasses brampton, glasses brampton, brampton eye clinic, 
    eye exam in brampton, optical, opticals, opticians nearby, opticians near me, brampton optical, glasses brampton, eye optical near me, optical around me,
    optical places near me, optician brampton, optical stores near me, eye optical brampton, contact lenses store near me, optical shop near me, nearest optical store, 
    eyeglass places near me, sunglasses brampton, eyeglass stores near me, eye exam places near me, optics near me, optical guelph, optical near me, optical shop, 
    glasses with eyes, anti fog for glasses, open eye glasses, are eye doctors open, eye optical, optical stores in brampton, opticals in brampton, 
    anti fog spray for glasses, anti fog glasses, types of eye tests, eye tests, eye test, eye care brampton, brampton vision centre, optometrist open sunday, go eye care, 
    eyego, eye clinic near me, ophthalmologist, eye doctor westpointoptical, optical one brampton, anti fog, eyesight test near me, brampton eye doctor, brampton eye care, 
    guess brampton, types of vision, 20 100 vision, vision problems, eye vision problems, central vision loss, eye problems, types of blindness, problem glasses, contact lenses brampton, 
    vision tests, i am optical brampton, ophthalmologist near me, optometrist near me, eye glasses near me, eyewear vancouver, spectus eyewear, vision clinic, glasses shop near me, 
    glasses store near me, westpointoptical ca, westpoint optical brampton, westpoint optical glasses, westpoint optical sunglasses, westpoint optical eyeglasses, westpoint optical queen street, 
    westpoint optical the gore road, glasses windsor, eyeglasses windsor, westpoint optical frames, westpoint optical canada, glassesshop, eyeglass store, westpoint optical glasses, 
    eyeglasses stores, westpoint optical phone number, eye glasses ottawa, newlook, optical eyewear, optical glasses, westpoint optical contact lenses, contact lenses, contact lens exam, 
    coloured contact lenses, how to read contact lens prescription, glasses vancouver, eyeglasses vancouver, glasses frames near me, westpoint optical Promotions,  westpoint optical frames, 
    optical sales, glasses westpoint optical, westpoint optical glasses frames, glasses places near me, glasses near me, westpoint opitcal eye exam, westpoint optical eyewear, 
    eyeglass stores brampton, opticians calgary, glasses calgary, optometrist calgary, are eyeglasses a medical expense canada, westpoint optical calgary, eyewear stores near me, 
    prescription sports glasses canada, westpoint optical reviews, westpoint optical brands, safety glasses canada prescription, prescription safety glasses canada, 	prescription safety glasses, 
    westpoint optical eye center, eye center, westpoint optical lenses, eyeglasses store near me, optical store, tom ford eyeglasses, tom ford, designer sunglasses, donate eyeglasses,
    glasses, eye glasses, eye glasses frames, glasses frames, frames, sunglasses, optical sunglasses, glasses online canada, eyeglass stores, westpoint optical locations, optic store,
    optic shop, eyewear near me, eyeglass places, eyeglasses toronto, eye glasses winnipeg, optical stores calgary, eye optical near me, dry eye glasses, eyewear calgary, wearing glasses,
    wear glasses, do glasses make your eyes worse, getting glasses, best optical near me, sports contact lenses, glasses frames calgary, best place buy glasses, optical eyeglasses, 
    prescription glasses, glasses online canada, eye glasses stores, westpoint optical designer frames, optical canada, prescription sunglasses calgary, buy glasses brampton, buy glasses queen street, 
    buy glasses the gore road, cheap eye exams, doctor near me, cheap eye exam, optician near me, eye specialist brampton, vision optical brampton, eye check up near me, eye exam brampton, 
    optometrist brampton, eye specialist in brampton, i am optical brampton, eye doctors near me, brampton eye doctors, eye doctor brampton, optical services, western optical
    brampton optometric clinic, eyeglasses near me, vision centre brampton, cheap optometrist toronto, complete optical, vision express brampton, eye clinic in brampton, 
    optometrist search ontario, clearly contacts queen street, doctors in brampton accepting new patients, ophthalmologist brampton, eye store near me, 
    west point centre, doctors accepting new patients in brampton, optical clinic near me, eye specialist near me, designer optical brampton, ophthalmologist in brampton, 
    ontario optometrist search, 400 queen street west, the gore road, physician near me, new west optical, west brampton clinic, west point view,  doctors near me, 
    best place to buy glasses toronto, cheap glasses toronto, eye glass store, eyewear stores, eye glasses shop, calgary eyeglasses retailers ">
    
    <link rel="canonical" href="https://westponitoptical.ca/index.html">

    <!-- CSS,
        ============================================ -->

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <!-- Fontawesome -->
    <link rel="stylesheet" href="css/fontawesome.css">
    <!-- Flaticon -->
    <link rel="stylesheet" href="css/flaticon.css">
    <!-- optico Icons -->
    <link rel="stylesheet" href="css/optico-icons.css">
    <!-- Themify Icons -->
    <link rel="stylesheet" href="css/themify-icons.css">
    <!-- Slick -->
    <link rel="stylesheet" href="css/slick.css">
    <!-- Slick Theme -->
    <link rel="stylesheet" href="css/slick-theme.css">
    <!-- Pretty Photo -->
    <link rel="stylesheet" href="css/prettyPhoto.css">
    <!-- Twentytwenty -->
    <link rel="stylesheet" href="css/twentytwenty.css">
    <!-- Shortcode CSS -->
    <link rel="stylesheet" href="css/shortcode.css">
    <!-- Base CSS -->
    <link rel="stylesheet" href="css/base.css">
    <!-- Style CSS -->
    <link rel="stylesheet" href="css/style.css">
    <!-- Responsive CSS -->
    <link rel="stylesheet" href="css/responsive.css">

   <!-- Facebook Pixel Code -->
   <script>
    !function(f,b,e,v,n,t,s)
    {if(f.fbq)return;n=f.fbq=function(){n.callMethod?
    n.callMethod.apply(n,arguments):n.queue.push(arguments)};
    if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
    n.queue=[];t=b.createElement(e);t.async=!0;
    t.src=v;s=b.getElementsByTagName(e)[0];
    s.parentNode.insertBefore(t,s)}(window, document,'script',
    'https://connect.facebook.net/en_US/fbevents.js');
    fbq('init', '997363910750721');
    fbq('track', 'PageView');
    </script>
    <noscript><img height="1" width="1" style="display:none"
    src="https://www.facebook.com/tr?id=997363910750721&ev=PageView&noscript=1"
    /></noscript>
    <!-- End Facebook Pixel Code -->


</head>

<body >
    <!-- Google Tag Manager (noscript) -->
 <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-WV43SS2"
    height="0" width="0" class="google-tag-manager"></iframe></noscript>
    <!-- End Google Tag Manager (noscript) -->
    <div class="container">
        <div class="row justify-content-center">
            <div class="phonediv">
                <img src="images/appointment.png" alt="">
                <p class="centered text-white">Schedule an appointment</p>
                <div class="phone-number">
                  <a href="tel:905-488-1626" class="" >
                 <span class="badge bg-light">905-488-1626(Brampton West)</span></a> 
               </div>
               <div class="phone-number2">
                 <a href="tel:647-948-8581" class="" >
                 <span class="badge bg-light">647-948-8581(Brampton East)</span></a> 
                </div>
            </div>
        </div>
    </div>
    <!-- page wrapper -->
    <div class="page-wrapper">

        <!-- Header Main Area -->
        <header class="site-header header-style-1">
            <div class="pre-header">
                <div class="container">
                    <div class="d-flex justify-content-between  align-items-center">
                        <div class="pre-header-left">
                            <ul class="top-contact">
                                <li><i class="optico-icon-location-pin"></i>400 Queen St West,Unit 104, Brampton, ON.</li>
                            </ul>

                        </div>
                        <div class="pre-header-right">
                            <ul class="top-contact d-inline mr-50">
                                <li><i class="optico-icon-location-pin"></i>8907 The Gore RD,Unit 17, Brampton, ON.</li>
                            </ul>
                            <ul class="social-icons d-inline ml-0">
                                <li><a target="_blank" href="https://www.facebook.com/WestPointOptical.ca" data-tooltip="Facebook"><i class="optico-icon-facebook"></i></a></li>
                                <li><a target="_blank" href="https://www.instagram.com/westpointoptical/" data-tooltip="Instagram"><i class="optico-icon-instagram"></i></a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="site-header-menu">
                <div class="container">
                    <div class="row">
                        <div class="col-md-12 col-sm-12">
                            <div class="d-flex align-items-center">
                                <div class="site-branding flex-grow">
                                    <a href="index.html">
                                        <img class="" src="images/new-logo.png" alt="westpoint">
                                    </a>
                                </div>
                                <div class="site-navigation ml-auto">
                                    <nav class="main-menu navbar-expand-xl navbar-light">
                                        <div class="navbar-header">
                                            <!-- Toggle Button -->
                                            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                                                <span class="fa fa-bars"></span>
                                            </button>
                                        </div>
                                        <div class="collapse navbar-collapse clearfix" id="navbarSupportedContent">
                                            <ul class="navigation clearfix navbar-bar">
                                                <li class="active"><a href="index.html">Home</a></li>
                                                <!-- <li class="active"><a href="service.html">Services</a></li> -->
                                                <li class="active "><a href="contact.html">Contact</a></li>
                                                <li class="active "><a href="care.html">Westpoint Care</a></li>
                                                <li class="dropdown active"><a href="https://blog.westpointoptical.ca", target="_blank">Education</a></li>
                                                <li class="active "><a href="promotion.html">Promotions</a></li>
                                                <!-- <li class="active "><a href="donate-frame.html">Donate Frame</a></li> -->
                                                <!-- <li class="active "><a href="insurance.html">Insurance</a></li> -->
                                            </ul>
                                        </div>
                                    </nav>
                                </div>
                                <div class="menu-right-box d-flex align-items-center">
                                    <div class="header-button">
                                        <button href="index.html" id="appointment-other" class="btn btn-outline">Book Eye Exam</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <!-- mobile navigation  -->
            <div class="mobile-navigation">
            <nav class="main-nav-mobile">
              <ul>
                <li class="has-subnav ">
                    <a class="nav-text" href="tel:+1 905-488-1626"><i class="fa fa-phone" aria-hidden="true"></i></a>
                </li>
                 <li class="has-subnav ">
                    <a class="nav-text" href="mailto:info@westpointoptical.ca"><i class="fa fa-envelope" aria-hidden="true"></i></a>
                </li>
                  <li class="has-subnav ">
                    <a class="nav-text" href="https://wa.me/+1 905-488-1626"><i class="fa fa-whatsapp" aria-hidden="true"></i></a>
                </li>
                  <li class="has-subnav ">
                    <a class="nav-text" href="https://www.google.com/maps/place/Westpoint+Optical/@43.6756839,-79.7745597,17z/data=!3m1!4b1!4m5!3m4!1s0x882b154d39e4f62f:0x7eda9557e7ec2613!8m2!3d43.67568!4d-79.772371"><i class="fa fa-map-marker" aria-hidden="true"></i></a>
                  </li>
              </ul>
            </nav>
        </div>
        </header>
        <!-- Header Main Area End Here -->

        <!-- page content -->
        <div class="page-content">

            <!-- Banner -->
            <section class="home-banner home-slider-first">
                <div id="Bannerslider" class="carousel slide" data-ride="carousel">
                    <div class="carousel-inner">
                       <div class="carousel-item active">
                            <img class="img-fluid" src="images/banner1.png" alt="banner-01" />
                            <div class="carousel-caption">
                                <div class="container">
                                    <div class="row">
                                        <!-- <div class="col-xl-6 col-lg-7 col-md-7 col-sm-8  col-8">
                                            <span class="shapewrapper-inner anim-1">Your Family Optical Store</span>
                                            <h1 class="anim-2">Service that'll make you say,<strong></br>"I can see clearly now"</strong></h1>
                                            <div class="tagline anim-3 d-none d-sm-block">We are not satisfied until you are completely satisfied with the products and our services</div>
                                            <div class="d-none d-sm-block mt-4"><a href="contact.html" class="btn anim-3">Call for inquiry </a></div>
                                        </div> -->
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <img class="img-fluid" src="images/banner2.png" alt="banner-02">
                            <div class="carousel-caption">
                                <div class="container">
                                    <div class="row">
                                        <!-- <div class="col-xl-6 col-lg-7 col-md-7  col-sm-8 col-8">
                                            <span class="shapewrapper-inner anim-1">Your Family Optical Store</span>
                                            <h1 class="anim-2">Service that will make you say <br/><strong>I can see clearly now</strong></h1>
                                            <div class="tagline anim-3 d-none d-sm-block">We are not satisfied until you are completely satisfied with the products and our services</div>
                                            <div class="d-none d-sm-block mt-4"><a href="contact.html" class="btn anim-3">Call for inquiry </a></div>
                                        </div> -->
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- <div class="carousel-item">
                            <img class="img-fluid" src="images/banner2.png" alt="banner-02">
                            <div class="carousel-caption">
                                <div class="container">
                                    <div class="row">
                                       <div class="col-xl-6 col-lg-7 col-md-7  col-sm-8 col-8">
                                            <span class="shapewrapper-inner anim-1">Your Family Optical Store</span>
                                            <h1 class="anim-2">Service that will make you say <br/><strong>I can see clearly now</strong></h1>
                                            <div class="tagline anim-3 d-none d-sm-block">We are not satisfied until you are completely satisfied with the products and our services</div>
                                            <div class="d-none d-sm-block mt-4"><a href="contact.html" class="btn anim-3">Call for inquiry </a></div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div> -->
                        <div class="carousel-item">
                            <img class="img-fluid" src="images/rating.png" alt="banner-03">
                            <div class="carousel-caption">
                                <div class="container">
                                    <div class="row">
                                          <div class="col-xl-6 col-lg-7 col-md-7  col-sm-8 col-8">
                                            <!-- <span class="shapewrapper-inner anim-1">Your Family Optical Store</span> -->
                                            <h2><strong>EYE CARE REVIEWS ON GOOGLE</strong></h2>
                                            <div class="tagline anim-3 d-none d-sm-block">place to get your eye wear. I have been going to this location for over 10 years! I have recommended this place to lots of people over the years. Good selection. You can get safety glasses here and book eye exams as well.</div>
            
                                             <!-- <div class="pt-3"><strong> place to get your eye wear. I have been going to this location for over 10 years! I have recommended this place to lots of people over the years. Good selection. You can get safety glasses here and book eye exams as well.</strong></div> -->
                                            <div class="d-none d-sm-block mt-4"><a href="https://www.google.com/maps/place/Westpoint+Optical/@43.675587,-79.772438,16z/data=!4m7!3m6!1s0x0:0x7eda9557e7ec2613!8m2!3d43.6755869!4d-79.7724381!9m1!1b1?hl=en-US" target="_blank" class="btn btn anim-3">REVIEW US</a></div>
                                        </div> 
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <img class="img-fluid" src="images/banner/banner-01.jpg" alt="banner-01" />
                            <div class="carousel-caption">
                                <div class="container">
                                    <div class="row">
                                        <div class="col-xl-6 col-lg-7 col-md-7 col-sm-8  col-8">
                                            <span class="shapewrapper-inner anim-1">Your Family Optical Store</span>
                                            <h1 class="anim-2">Service that'll make you say,<strong></br>"I can see clearly now"</strong></h1>
                                            <div class="tagline anim-3 d-none d-sm-block">We are not satisfied until you are completely satisfied with the products and our services</div>
                                            <div class="d-none d-sm-block mt-4"><a href="contact.html" class="btn anim-3">Call for inquiry </a></div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <img class="img-fluid" src="images/banner/banner-02.jpg" alt="banner-02">
                            <div class="carousel-caption">
                                <div class="container">
                                    <div class="row">
                                        <div class="col-xl-6 col-lg-7 col-md-7  col-sm-8 col-8">
                                            <span class="shapewrapper-inner anim-1">Your Family Optical Store</span>
                                            <h1 class="anim-2">Service that will make you say <br/><strong>I can see clearly now</strong></h1>
                                            <div class="tagline anim-3 d-none d-sm-block">We are not satisfied until you are completely satisfied with the products and our services</div>
                                            <div class="d-none d-sm-block mt-4"><a href="contact.html" class="btn anim-3">Call for inquiry </a></div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- Left and right controls -->
                    <a class="carousel-control-prev"  href="#Bannerslider" role="button" data-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                    </a>
                    <a class="carousel-control-next" href="#Bannerslider" role="button" data-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                    </a>

                </div>
            </section>
            <!-- Banner End -->

            <div class="footer-top skin-bg-color mobile-appointment">
                <div class="container">
                    <div class="row justify-content-center">
                        
                        <div class="col-lg-8">
                            <div class="iconbox iconbox-style-6">
                                <div class="iconbox-inner d-flex">
                                    <div class="iconbox-icon">
                                        <i class="themifyicon ti-headphone-alt"></i>
                                    </div>
                                    <div class="iconbox-contents">
                                        <div class="iconbox-title">
                                                <h2 class = "h2-text">If you Have Any Questions Schedule an Appointment <strong>With Our Doctor OR Call Us On 905-488-1626</strong>
                                                </h2>
                                            </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="">
                            <a href="contact.html" class="btn btn-dark mb-3">Book an Eye Exam </a>
                        </div>
                        <div id="content-mobile">
                            <div>
                                <a href="tel:905-488-1626" class="btn btn-dark mb-3" style="padding:10px">
                                <i class="optico-icon-phone"></i>
                                <i class = "optico-icon-whatsapp" style="color: green;"></i>
                                <spam class="ecp-button-label">905-488-1626(Brampton West) </spam></a> 
                            </div>
                            
                            <div>
                                <a href="tel:647-948-8581" class="btn btn-dark mb-3" style="padding:10px">
                                <i class="optico-icon-phone"></i>
                                <i class = "optico-icon-whatsapp" style="color: rgb(0, 128, 0);"></i>
                                <spam class="ecp-button-label">647-948-8581(Brampton East) </spam></a> 
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <!-- Welcome -->
            <section class="bg-lightgrey welcome-company ">
                <div class="container">
                    <div class="row align-items-lg-center align-items-md-end">
                        <div class="col-md-12 col-lg-6 ">
                            <img src="images/img-05.jpeg" class="img-fluid" alt="Doctor with Patient" />
                        </div>
                        <div class="col-md-12 col-lg-6 mt-sm-30 pb-50">
                            <div class="section-title mt-md-50">
                                <h4 class="subheading skincolor">Experienced Optometrists and Opticians</h4>
                                <h2>WE PRESERVE, ENHANCE, AND <strong>PROTECT YOUR VISION</strong></h2>
                            </div>
                            <p>At<strong> Westpoint Optical,</strong> our main aim is to offer world-class eye care services to people of all ages requiring eye care. We have a team of experienced skilled, caring, and knowledgeable professionals. If you are searching for an optical store or an optometrist Brampton then Westpoint Optical is the most convenient and professional choice when it comes to the eye examination.</p>
                            <p>During a comprehensive eye exam, our optometrists carry out a detailed examination of the eyes for visual eye ailments and conditions and search for any visual signs of fundamental health problems such as Cataracts, Macular degeneration and Glaucoma etc.</p>

                        </div>
                    </div>
                </div>
            </section>
            <!-- Welcome end -->


            <!-- About Vision -->
            <section class="section-md pb-0">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-6 pr-4 ">
                            <div class="section-title with-lead">
                                <h4 class="subheading skincolor">YOUR VISION IS OUR VISION</h4>
                                <h2>NOT JUST CARE, BUT<strong> A <br/>BETTER CARE EXPERIENCE</strong></h2>
                                <div class="lead">At Westpoint Optical, we completely understand the condition of your eyes the quality of your vision is essential in experiencing life to its fullest. We are serious about the condition of your eyes! In addition to the fact that we provide detail eye tests for the early identification of potentially serious eye conditions, however, we likewise expect to instruct patients so a portion of these sicknesses might be prevented.
                                    Call us today and stop your search. for an “eye doctor near me“.</div><br>
                                <div class="lead">Our optometrists offer complete eye exams, advanced eye testing by eye doctor, and a broad range of eyewear. We welcome people of all ages and are happy to see children to seniors. Our location is easy to find at Brampton, Ontario. “Your Eyes. Your Life.”</div>
                            </div>
                        </div>
                        <div class="col-lg-6 mt-md-30 text-md-center mb-lg-30 pt-50">
                            <img src="images/03.jpeg" class="img-fluid img-shadow " alt="child image" />
                        </div>
                    </div>
                </div>
            </section>
            <!-- About Vision end -->

            <!-- Our Service -->
            <!--<section class="section-md ">
                <div class="container">
                    <div class="row justify-content-center">
                        <div class="col-md-8">
                            <div class="section-title text-center">
                                <h4 class="subheading skincolor">OUR SERVICES</h4>
                                <h2>A WIDE RANGE OF<strong><br/> OPTOMETRY SERVICES.</strong></h2>
                            </div>
                        </div>
                    </div>
                    <div class="row pt-3">
                        <div class="col-lg-4 col-md-6 col-sm-12">
                            <div class="service-box service-style-1">
                                <div class="service-thumbnail">
                                    <div class="service-thumbnail-inner">
                                        <img src="images/services/service-01.jpg" class="img-fluid" alt="child ">
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-6 col-sm-12">
                            <div class="service-box service-style-1">
                                <div class="service-thumbnail">
                                    <div class="service-thumbnail-inner">
                                        <img src="images/services/service-10.jpeg" class="img-fluid" alt="child">
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-6 col-sm-12">
                            <div class="service-box service-style-1">
                                <div class="service-thumbnail">
                                    <div class="service-thumbnail-inner">
                                        <img src="images/services/service-11.jpeg" class="img-fluid" alt="child">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section> -->
            <!-- Our Service end -->
            <section class="section-md ">
                <div class="container">
                    <div class="row justify-content-center">
                        <div class="col-md-8">
                            <div class="section-title text-center">
                                <h2><strong> Latest From Our</strong><br/><strong> Education Center</strong></h2>
                            </div>
                        </div>
                    </div>
                    <div class="row pt-3">
                        <div class="col-lg-4 col-md-6 col-sm-12">
                            <div class="service-box service-style-1">
                                <div class="service-thumbnail" style="text-align: left;">
                                    <div class="service-thumbnail-inner">
                                        <a href="https://blog.westpointoptical.ca/2021/03/31/Eye-Exams-Are-Important-Even-With-20-20-Vision/"> 
                                        <img src="images/eye-test.png" class="img-fluid" alt="eye exam">
                                    </div>
                                    <p style="text-align: center;"><Strong>Eye Exams Are Important Even With 20/20 Vision </Strong></p>
                                    <p>20/20 is just a measurement of how clearly you are able to see at a particular distance. If your visual acuity report says that you have a 20/20 vision then that means you can clearly see objects at a distance of 20 feet 1.... </p></a>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-6 col-sm-12">
                            <div class="service-box service-style-1">
                                <div class="service-thumbnail" style="text-align: left;">
                                    <div class="service-thumbnail-inner">
                                        <a href="https://blog.westpointoptical.ca/2021/05/17/Useful-Eye-Care-Tips/" >
                                        <img src="images/eye-test2.png" class="img-fluid" alt="eye care tips">
                                    </div>
                                    <p style="text-align:center ;"><strong>Useful Eye Care Tips</strong></p>
                                    <p>Your eyes don’t just assist you with exploring your day-by-day life. They are regularly quick to flag issues, for example, diabetes and hypertension. Finding a way basic ways to keep your body and eyes sound can help forestall genuine physical....</p></a>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-6 col-sm-12">
                            <div class="service-box service-style-1">
                                <div class="service-thumbnail" style="text-align: left;">
                                    <div class="service-thumbnail-inner">
                                        <a href="https://blog.westpointoptical.ca/2021/05/17/Top-5-Tips-for-Managing-Eye-Allergies-This-Spring/" >
                                        <img src="images/eye-test3.png" class="img-fluid" alt="eye allergies">
                                        <p style="text-align: center;"><strong>Top 5 Tips for Managing Eye Allergies This Spring </strong></p>
                                        <p>For people with allergies, spring means one more thing: suffering. Spring may be in the air, but for allergy sufferers, so is pollen, pet dander, mold, and dust. watery eyes, coughing, sneezing, congestion, and sinus pain....</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-6 col-sm-12">
                            <div class="service-box service-style-1">
                                <div class="service-thumbnail" style="text-align: left;">
                                    <div class="service-thumbnail-inner">
                                        <a href="https://blog.westpointoptical.ca/2021/05/12/Diabetes-and-Your-Eyes/" >
                                        <img src="images/eye-test4.png" class="img-fluid" alt="eyes">
                                        <p style="text-align: center;"><strong>Diabetes and Your Eyes</strong></p>
                                        <p>Diabetes is a leading cause of blindness as well as heart attacks, stroke, kidney failure, neuropathy (nerve damage) and lower limb amputation.Nevertheless preventing these complications from diabetes is possible with proper treatment, medicationand regular medical screenings ....</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-6 col-sm-12">
                            <div class="service-box service-style-1">
                                <div class="service-thumbnail" style="text-align: left;">
                                    <div class="service-thumbnail-inner">
                                        <a href="https://blog.westpointoptical.ca/2021/03/17/How-do-screens-affect-vision/" >
                                        <img src="images/eye-test5.png" class="img-fluid" alt="computer scren">
                                        <p style="text-align: center;"><strong>How Do I Protect My Eyes While Looking at a Computer Screen?</strong></p>
                                        <p>Spending too much time in front of your computer screen may lead to temporary problems like eye strain, dry eyes, and increased sensitivity to light. Research has revealed that 60 to 90 percent of computer users experience an issue with their eyes.... </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-6 col-sm-12">
                            <div class="service-box service-style-1">
                                <div class="service-thumbnail" style="text-align: left;">
                                    <div class="service-thumbnail-inner">
                                        <a href="https://blog.westpointoptical.ca/2021/03/25/Keeping-Your-Contact-Lenses-Clean/" >
                                        <img src="images/eye-test6.png" class="img-fluid" alt="contactlenses">
                                        <p style="text-align: center;"><strong>Contact Lenses</strong></p>
                                        <p>Wash your hands thoroughly with soap and water and dry them on a clean, lint free cloth.Place the contact lens in a contact lens storage case that’s filled with fresh, clean disinfecting or multi-purpose solution and close the lid. If you wear daily disposables, throw them away after use....</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section> 
            
            <!-- Appointment -->
            <!-- <section class="get-appointment">
                <div class="container " id="form-scroll">
                    <div class="row justify-content-center">
                        <div class="col-lg-12">
                            <div class="section-title text-center">
                                <h2 class="white-color"><strong>" BOOK AN EYE EXAM "<br/> YOU CAN CALL ON<br/>or</strong></h2>
                            </div>
                        </div>
                    </div>
                </div>
            </section> -->

            <!-- appointment -->
            <div class="row  box-shadow-02 bg-white contact-appointment" >
                <div class="col-lg-4 appointment-image">
                </div>
                <div class="col-lg-8 appointment-inner">
                    <h3>SUBMIT YOUR REQUEST ONLINE BY COMPLETING THE FORM BELOW.</h3>
                    <p></p>
                    <div class="contact-form">
                        <form action="https://formspree.io/f/mpzkzgdk" name="form" method="post">
                            <div class="form-row">
                                <div class="form-group col-lg-6">
                                    <input id="name" type="text" class="form-control" placeholder="Your Name" name="name" required>
                                </div>
                                <div class="form-group col-lg-6">
                                    <input id="email" class="form-control" placeholder="Your Email" name="email" type="email" value="" aria-required="true" required >
                                </div>
                                <div class="form-group col-lg-6">
                                    <input id="phone" type="number" class="form-control" placeholder="Your Phone" name="mobile" required >
                                </div>
                                <!-- <div class="form-group col-lg-6">
                                    <input id="subject" type="text" class="form-control" placeholder="subject" name="subject" required>
                                </div> -->
                                <div class="form-group col-lg-12">
                                    <select  name="Services " placeholder="Services" id="Services"  class="form-control pb-0" required>
                                        <option value=""  disabled selected ><b>Select Service</b> </option>
                                        <option  value="Eyeglasses">Eyeglasses</option>
                                        <option value="Sunglasses">Sunglasses</option>
                                        <option value="Safety Glasses">Safety Glasses</option>
                                        <option value="Contact Lenses">Contact Lenses</option>
                                        <option value="Eye Exams">Eye Exams</option>
                                        <option value="Low Vision">Low Vision</option>
                                        <option value="Children Eye Care">Children Eye Care</option>
                                        <option value="Eyeglasses And Frame Repair">Eyeglasses And Frame Repair</option>
                                        <option value="Other">Other</option>
                                    </select>
                                </div>
                                <div class="form-group col-lg-12">
                                    <select  name="Location " placeholder="location" id="location"  class="form-control pb-0" required>
                                        <option value=""  disabled selected ><b>Select Location</b> </option>
                                        <option  value="400 Queen St West,Unit 104, Brampton, ON">400 Queen St West,Unit 104, Brampton, ON</option>
                                        <option value="17 -8907 The Gore RD Brampton Ontario Canada L6P 2L1">17 -8907 The Gore RD Brampton Ontario Canada L6P 2L1</option>
                                    </select>
                                </div>
                                <!-- <div class="form-group col-lg-12">
                                    <textarea id="comment" class="form-control" placeholder="Message" name="message" cols="45" rows="5" aria-required="true" required ></textarea>
                                </div> -->
                                <div class="form-group col-lg-12">
                                    <button type="submit" name="submit" onclick="" class="btn">Submit </button>
                                </div> 
                            </div>
                        </form>
                    </div>
                </div>
            </div>
            <!-- appointment end -->



            <!-- Client -->
                <div class="client-style ">
                    <div class="container">
                        <div class="row">
                             <div class="col-lg-12">
                                  <div class="slick-carousel dots-right" infinite="true" data-autoplay="true" data-dots="false" data-arrows="false" data-slides="4" data-tslides="3" data-islides="1">
                                    <div class="text-center " data-tooltip="Client 1">
                                        <img class="logo-img" alt="Client 1" src="images/client/client-01.png" />
                                    </div>
                                     <div class="text-center " data-tooltip="Client 2">
                                        <img class="logo-img" alt="Client 2" src="images/client/client-02.png" />
                                    </div>
                                     <div class="text-center " data-tooltip="Client 3">
                                        <img class="logo-img" alt="Client 3" src="images/client/client-03.png" />
                                    </div>
                                     <div class="text-center " data-tooltip="Client 4">
                                        <img class="logo-img" alt="Client 4" src="images/client/client-04.png" />
                                    </div>
                                     <div class="text-center " data-tooltip="Client 5">
                                        <img class="logo-img" alt="Client 5" src="images/client/client-05.png" />
                                    </div>
                                     <div class="text-center " data-tooltip="Client 6">
                                        <img class="logo-img" alt="Client 6" src="images/client/client-06.png" />
                                    </div>
                                    <div class="text-center " data-tooltip="Client 7">
                                        <img class="logo-img" alt="Client 7" src="images/client/client-07.png" />
                                    </div>
                                    <div class="text-center " data-tooltip="Client 8">
                                        <img class="logo-img" alt="Client 8" src="images/client/client-08.png" />
                                    </div>
                                  </div>
                              </div>
                          </div>
                      </div>
              </div>
            <!-- Client end -->


            <!-- <script src="https://apps.elfsight.com/p/platform.js" defer></script>
            <div class="elfsight-app-6f1c9c8c-ae5b-4a35-bc55-f27152ec4a37"></div> -->
    </div>
    <!-- page content End -->
    <!-- <div class="covid-banner">
        <div>
          <p>
           <span>
            DEAR CUSTOMERS,</span>
            <ol>
                <li>We remain open during the lockdown and are taking all necessary precautions required to stop the spread of covid .</li>
                <li>Masks are mandatory when coming into the store </li>
                <li>All patients will be screened</li>
                <li>sanitizer will be provided at the door</li>
            </ol>
                <button class="banner-dismiss btn btn-light" href="#">Dismiss</button>
          </p>
        </div>
      </div> -->

    <!-- footer -->
    <footer class="footer site-footer">
        <div class="footer-top skin-bg-color ">
            <div class="container">
                <div class="row d-flex white-color align-items-center">
                    <div class="col-lg-8">
                        <div class="iconbox iconbox-style-6">
                            <div class="iconbox-inner d-flex">
                                <div class="iconbox-icon">
                                    <i class="themifyicon ti-headphone-alt"></i>
                                </div>
                                <div class="iconbox-contents">
                                    <div class="iconbox-title">
                                            <h2>If you Have Any Questions Schedule an Appointment <strong>With Our Doctor OR Call Us.</strong>
                                            </h2>
                                        </div>
                                </div>
                            </div>
                        </div> 
                        
                    </div>
                    <div class="col-lg-10 mt-md-30 text-lg-right">
                        <a href="contact.html" class="btn btn-dark">Book an Eye Exam </a>
                    </div>
                </div>
            </div>
        </div>
        <div class="container">
            <div class="row">
                <div class="col-xs-12 col-sm-6 col-md-6 col-lg-4">
                    <div class="footerlogo mb-4">
                        <img class="" src="images/new-logo.png" alt="westpoint">
                    </div>
                    <p class="mb-0">The eye doctors at Westpoint Optical always take into account the patients needs and are here to help your family see clearly and look their best! Our services are provided by caring eye care professionals using state-of-the-art equipment.</p>
                    <div class="social-links-wrapper">
                        <ul class="social-icons">
                            <li><a target="_blank" href="https://www.facebook.com/WestPointOptical.ca" data-tooltip="Facebook"><i class="optico-icon-facebook"></i></a></li>
                            <li><a target="_blank" href="https://www.instagram.com/" data-tooltip="Instagram"><i class="optico-icon-instagram"></i></a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-6 col-md-6 col-lg-3 mt-sm-30">
                    <h6 class="footer-widget-title">Usefull Links</h6>
                    <ul class="list-unstyled footer-link-list">
                        <li><a href="contact.html">Make Appointments</a></li>
                        <li><a href="contact.html">Contact Us</a></li>
                        <li><a href="privacy.html">Privacy Policy</a></li>
                        <li><a href="donate-frame.html">Donate Frame</a></li>
                        <li><a href="insurance.html ">Insurance</a></li>
                    </ul>
                </div>
                <div class="col-xs-12 col-sm-6 col-md-6 col-lg-5 address-box mt-md-30">
                    <h6 class="footer-widget-title">Get In Touch</h6>
                    <div class="iconbox-title">
                     <h2>Brampton West</h2>
                    </div>
                    <div class="d-flex">
                        <i class="optico-icon-location-pin"></i>
                        <p><strong>Westpoint Optical </strong>
                            <br/>400 Queen St West,Unit 104, Brampton, ON</p>
                    </div>
                    <div class="d-flex">
                        <i class="optico-icon-mobile"></i>
                        <a href="tel:905-488-1626">
                        <p><strong> 905-488-1626</strong></p></a>
                    </div>
                    <div class="d-flex">
                        <i class="optico-icon-comment-1"></i>
                        <a href="mailto:info@westpointoptical.ca">
                        <p><strong>info@westpointoptical.ca</strong></p></a>
                    </div>
                    <div class="iconbox-title">
                        <h2>Brampton East</h2>
                    </div>
                    <div class="d-flex">
                        <i class="optico-icon-location-pin"></i>
                        <p><strong>Westpoint Optical </strong>

                        </br>8907 The Gore RD,Unit 17, Brampton, ON.</p>
                    </div>
                    <div class="d-flex">
                        <i class="optico-icon-mobile"></i>
                        <a href="tel:647-948-8581">
                        <p><strong> 647-948-8581</strong></p></a>
                    </div>
                    <div class="d-flex">
                        <i class="optico-icon-comment-1"></i>
                        <a href="mailto:gore@westpointoptical.ca">
                        <p><strong> gore@westpointoptical.ca</strong></p></a>
                    </div>
                    <div class="d-flex">
                        <i class="optico-icon-clock"></i>
                        <p>Sunday- 12:00pm to 5:00pm</p>
                    </div>
                    <div>
                        <p>Monday   - 12:00pm to 7:00pm</p>
                        <p>Tuesday  - Closed</p>
                        <p>wednesday- Closed</p>
                        <p>Thursday - 12:00pm to 7:00pm</p>
                        <p>Friday   - 12:00pm to 7:00pm</p>
                        <p>Saturday - 10:00am to 6:00pm</p>
                    </div>  
                </div>
            </div>
            <div class="bottom-footer ">
                <div class="row">
                    <div class="col-sm-6">
                         <a href="index.html">Westpoint Optical</a> © 2021 .All rights reserved.
                    </div>
                    <div class="col-sm-6 text-lg-right text-md-right text-sm-left">
                        <ul class="list-inline">
                            <li class="list-inline-item"><a href="about.html">About Us</a></li>
                            <li class="list-inline-item"><a href="service.html#">Services</a></li>
                            <li class="list-inline-item"><a href="privacy.html">Privacy</a></li>
                            <li class="list-inline-item"><a href="insurance.html">Insurance</a></li>
                            <li class="list-inline-item"><a href="donate-frame.html">Donate Frame</a></li>

                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!-- footer End -->
    </div>
    <!-- page wrapper End -->

    <!-- Search Box Start Here -->
    <div class="ts-search-overlay">
        <div class="ts-icon-close"></div>
        <div class="ts-search-outer">
            <div class="ts-search-logo"><img alt="optico" src="images/logo-white.png" /></div>
            <form class="ts-site-searchform">
                <input type="search" class="form-control field searchform-s" name="s" placeholder="Type Word Then Press Enter">
                <button type="submit"><span class="optico-icon-search"></span></button>
            </form>
        </div>
    </div>
    <!-- Search Box End Here -->

    <!-- JS
        ============================================ -->
 <script src="https://smtpjs.com/v3/smtp.js"></script>
    <!-- jQuery JS -->
    <script src="js/jquery.min.js"></script>
    <!-- Popper JS -->
    <script src="js/popper.min.js"></script>
    <!-- jquery Waypoints JS -->
    <script src="js/jquery-waypoints.js"></script>
    <!-- jquery Appear JS -->
    <script src="js/jquery.appear.js"></script>
    <!-- Numinate JS -->
    <script src="js/numinate.min.js"></script>
    <!-- Slick JS -->
    <script src="js/slick.min.js"></script>
    <!-- PrettyPhoto JS -->
    <script src="js/jquery.prettyPhoto.js"></script>
    <!-- Circle Progress JS -->
    <script src="js/circle-progress.js"></script>
    <!-- Event Move JS -->
    <script src="js/jquery.event.move.js"></script>
    <!-- Twentytwenty JS -->
    <script src="js/jquery.twentytwenty.js"></script>
    <!-- Bootstrap JS -->
    <script src="js/bootstrap.min.js"></script>
    <!-- Scripts JS -->
    <script src="js/scripts.js"></script>
    <!-- smooth scroll to the  -->
    <script src="js/scroll-loader.js"></script>

    <script>
        var form = document.getElementById("my-form");

        async function handleSubmit(event) {
          event.preventDefault();
          var status = document.getElementById("my-form-status");
          var data = new FormData(event.target);
          fetch(event.target.action, {
            method: form.method,
            body: data,
            headers: {
                'Accept': 'application/json'
            }
          }).then(response => {
            status.innerHTML = "Thanks for your submission!";
            form.reset()
          }).catch(error => {
            status.innerHTML = "Oops! There was a problem submitting your form"
          });
        }
        form.addEventListener("submit", handleSubmit)
    </script>
</body>
</html>
